# translation of kres_bugzilla.po to Polish
# Copyright (C) 2004 Free Software Foundation, Inc.
# Krzysztof Lichota, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_bugzilla\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 23:45+0000\n"
"PO-Revision-Date: 2006-04-22 18:01+0000\n"
"Last-Translator: Launchpad Translations Administrators <rosetta@launchpad."
"net>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:36+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kcalresourceconfig.cpp:45
msgid "Server:"
msgstr "Serwer:"

#: kcalresourceconfig.cpp:52
msgid "Product:"
msgstr "Produkt:"

#: kcalresourceconfig.cpp:59
msgid "Component:"
msgstr "Komponent:"

#. i18n: file kresources_kcal_bugzilla.kcfg line 10
#: rc.cpp:3
#, no-c-format
msgid "Server"
msgstr "Serwer"

#. i18n: file kresources_kcal_bugzilla.kcfg line 13
#: rc.cpp:6
#, no-c-format
msgid "Product"
msgstr "Produkt"

#. i18n: file kresources_kcal_bugzilla.kcfg line 16
#: rc.cpp:9
#, no-c-format
msgid "Component"
msgstr "Komponent"
